Subject: Re: [lojban] Letteral, letter words and symbols.

From: [email-masked]
Date: Mon, 4 Mar 2002 09:43:24 EST

xorxes' comment that {abu} is not a name by itself struck a chord in my head. 
In order to use any name referrentially, you have to precede it by {la}. In 
order to use {abu} to refer to a character, you have to precede it by {me'o}. 
So the cases is nicely parallel -- see also {pa} as the name of a number 
needs {li} . But, it turns out that both can follow {la}. So, if we want 
"names" for letterals or numerals outside of a mathematical context, we have 
them, too -- in just the right place.